FILTER-STOP-WORDS(1)

NAME
filter-stop-words - filter out unindexed NCBI Entrez words

SYNOPSIS
filter-stop-words

DESCRIPTION
filter-stop-words is a Unix-style filter that lets through only those lines of its input that do not consist of words that an Entrez search would ignore. Its input is expected to comprise one lowercase alphanumeric term per line, as produced by word-at-a-time(1).

SEE ALSO
pair-at-a-time(1), word-at-a-time(1), xsearch(1).